body{
    margin: 0;
    padding: 0;
    background: #262626;
}
h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 6em;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    color: #fff;
}